## clutter-gesture 0.0.2.1

=== debian/changelog ===
clutter-gesture (0.0.2.1-2ubuntu3) precise; urgency=low

  * New patch, no-undefined-symbols, misc correctness link fixes to build
    successfully with -z defs in LDFLAGS; this fixes missing links on glib,
    gobject and libm for at least libengine.
  * rules: Pass -Wl,-z,defs to build via CFLAGS.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 27 Dec 2011 18:51:35 +0100

clutter-gesture (0.0.2.1-2ubuntu2) oneiric; urgency=low

  * debian/patches/02_fix_FTBFS_GCC_4.patch: Don't build with -Werror. (LP: #831240)

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Fri, 16 Sep 2011 10:21:51 +0700

clutter-gesture (0.0.2.1-2ubuntu1) natty; urgency=low

  * debian/patches/glex_fix.patch: Do not include <GL/gl.h>
    explicitly, it conflicts with <GLES2/gl2.h> used on armel.

 -- Jani Monoses <jani@ubuntu.com>  Tue, 22 Mar 2011 09:40:48 +0200

clutter-gesture (0.0.2.1-2) unstable; urgency=low

  * debian/patches/01_fix_FTBFS_binutils-gold.patch: Fix FTBFS 
    (Closes: #615701)
  * Update debian/copyright to DEP-5 rev 173
  * Use DebSrc 3.0 format
  * Bump Standards-Version to 3.9.1: Nothing needs to be changed.
  * Add debian/watch to track upstream version.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 15 Mar 2011 20:25:05 +0800

clutter-gesture (0.0.2.1-1) unstable; urgency=low

  * Initial Release. (Closes: #568391)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 06 Feb 2010 12:09:06 +0800
