=== debian/control ===
Source: clutter-gesture
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Homepage: http://moblin.org/
Build-Depends: cdbs, debhelper (>= 7), automake, gtk-doc-tools,
               libclutter-1.0-dev, libtool
Standards-Version: 3.9.1

Package: libcluttergesture-0.0.2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open GL based interactive canvas library Gesture framework
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on. Gesture library allows
 clutter applications to be aware of gestures and to easily attach some
 handlers to gesture events.

Package: libcluttergesture-dev
Section: libdevel
Architecture: any
Depends: libcluttergesture-0.0.2-0 (= ${binary:Version}), libclutter-1.0-dev, pkg-config, ${shlibs:Depends}, ${misc:Depends}
Description: Open GL based interactive canvas library Gesture framework (dev. files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on. Gesture library allows
 clutter applications to be aware of gestures and to easily attach some
 handlers to gesture events.
 .
 This package contains the development files.

Package: libcluttergesture-0.0.2-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libcluttergesture-0.0.2-0 (=${binary:Version}), ${misc:Depends}
Description: Open GL based interactive canvas library Gesture framework (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on. Gesture library allows
 clutter applications to be aware of gestures and to easily attach some
 handlers to gesture events.
 .
 This package contains the debug files.
