=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

CFLAGS += -Wl,-z,defs

DEB_CONFIGURE_SCRIPT := $(CURDIR)/$(DEB_SRCDIR)/autogen.sh
DEB_CONFIGURE_EXTRA_FLAGS := --enable-gtk-doc
DEB_MAKE_CLEAN_TARGET := distclean

common-binary-predeb-arch:: list-missing
