=== debian/watch ===
version=3
http://git.moblin.org/cgit.cgi/clutter-gesture/ \
         snapshot/clutter-gesture-([\d\.]*)\.tar\.gz
