## clutter-gesture 0.0.2.1-4

=== debian/changelog ===
clutter-gesture (0.0.2.1-4) unstable; urgency=low

  * Fixing i386 build by removing unneeded dependency.

 -- Bundyo <bundyo@gmail.com>  Thu, 24 Apr 2010 00:00:00 +0300

clutter-gesture (0.0.2.1-3) unstable; urgency=low

  * Fixing i386 build by removing unneeded dependency.

 -- Bundyo <bundyo@gmail.com>  Thu, 24 Apr 2010 23:55:00 +0300
