=== debian/control ===
Source: clutter-gesture
Section: library/interface
Priority: extra
Maintainer: Bundyo <bundyo@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libclutter-1.0-dev, maemo-optify
Standards-Version: 3.7.2

Package: clutter-gesture
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Clutter Gesture library, a requirement for MX.
 This library allows clutter applications to 
 be aware of gestures and to easily attach
 some handlers to the gesture events.
